package jxl.biff.formula;

class Add extends BinaryOperator implements ParsedThing {
  public String getSymbol() {
    return "+";
  }
  
  Token getToken() {
    return Token.ADD;
  }
  
  int getPrecedence() {
    return 4;
  }
}
